/* ================================================== */
/* 23. faculty and deparment  */
/* ================================================== */
#faculty{
    padding: 50px 0px;
    background: #333;
}
#department{
    padding: 50px 0px;
    background: #333;
}
#department .main-card img{
    padding: 0px;
}
.card-wrapper{
    margin-top: 50px;
}
.maincard-header .card-head{
    font-size: 38px;
    font-weight: 600;
    color: cornflowerblue;
    text-transform: capitalize;
    /* background-color: #fff; */
    position: relative;
    margin-bottom: 15px;
}
.maincard-header .card-head::after {
    position: absolute;
    top: 48px;
    left: 20%;
    width: 10%;
    height: 6px;
    content: "";
    display: inline-block;
    background-color: #0058ff;
}
.maincard-header .card-head::before {
    position: absolute;
    top: 50px;
    left: 2px;
    width: 50%;
    height: 3px;
    content: "";
    display: inline-block;
    background-color: #3800ff;
}


.main-card{
    border: none;
    border-radius: 0px;
    background-color: #fff !important;
}
.main-card img{
    width: 100%;
    height: auto;
    padding: 20px;
}

#department .main-card .card-title {
    font-size: 20px;
    color: #3e8e41;
    text-transform: capitalize;
    border-bottom: 1px solid #ddd;
    padding-bottom: 15px;
    min-height: 90px;
    text-align: left;
    font-weight: 600;
    font-family: inherit;
}
#faculty .main-card .card-title {
    font-size: 26px;
    color: #3e8e41;
    text-transform: capitalize;
    border-bottom: 1px solid #ddd;
    padding-bottom: 15px;
    min-height: 50px;
    text-align: left;
    padding-left: 20px;
    font-weight: 600;
}
#faculty .main-card .card-text {
    font-size: 16px;
    color: black;
    text-transform: capitalize;
    padding-bottom: 5px;
    text-align: left;
    padding-left: 20px;
}



/* Details Pages Css Start */

.image-wrapper {
    width: 100%;
    height: auto;
    overflow: hidden;
}
.image-wrapper {
    position: relative;
}
.image-wrapper {
    position: relative;
}
.banner-text {
    position: absolute;
    bottom: 10%;
    left: 10%;
    transform: translate(-10%,-10%);
    text-align: left;
}
.banner-text h3 {
    font-size: 34px;
    font-weight: 600;
    text-shadow: 4px 4px 4px #000000;
    color: #fff;
    line-height: 45px;
}
.banner-text p{
    font-size: 20px;
    font-weight: 500;
    color: #ddd;
    margin-top:10px ;
    text-shadow: 2px 4px 4px #000000;
}

.description-wrapper .description{
    font-size: 16px;
    font-weight: 400;
    text-align: justify;
    padding: 20px 40px 20px 0px ;
}
.address-wrapper{
    text-align: justify;
    padding: 20px 40px 0px 0px ;
}
.address h4{
    font-size: 28px;
    font-weight: 500;
    color: rgb(18, 94, 235);
    text-transform: Capitalize;
}

#details{
    padding: 50px 0px;
}
.details{
    font-size: 22px;
    font-weight: 400;
    text-transform: capitalize;
    border-bottom: 1px solid #ddd;
    padding: 5px 10px 5px 5px;
    color: rgb(15, 85, 217);
}

/* Details Pages Css End */
.d-btn {
    background-color: #3e8e41;
    border: none;
    color: black;
    padding: 9px;
    /*margin:1px 2px;*/
    text-align: center;
    font-size: 18px;
    transition: 0.3s;
    width: 100%;
}

.d-btn:hover {
    background-color: #347e10b8;
    color: white;
}
